/* cyrillic-ext */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  src: local('Ubuntu Regular'), local('Ubuntu-Regular'), url(http://fonts.gstatic.com/s/ubuntu/v10/ODszJI8YqNw8V2xPulzjO_esZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  src: local('Ubuntu Regular'), local('Ubuntu-Regular'), url(http://fonts.gstatic.com/s/ubuntu/v10/iQ9VJx1UMASKNiGywyyCXvesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  src: local('Ubuntu Regular'), local('Ubuntu-Regular'), url(http://fonts.gstatic.com/s/ubuntu/v10/WkvQmvwsfw_KKeau9SlQ2_esZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  src: local('Ubuntu Regular'), local('Ubuntu-Regular'), url(http://fonts.gstatic.com/s/ubuntu/v10/gYAtqXUikkQjyJA1SnpDLvesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* latin-ext */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  src: local('Ubuntu Regular'), local('Ubuntu-Regular'), url(http://fonts.gstatic.com/s/ubuntu/v10/Wu5Iuha-XnKDBvqRwQzAG_esZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  src: local('Ubuntu Regular'), local('Ubuntu-Regular'), url(http://fonts.gstatic.com/s/ubuntu/v10/sDGTilo5QRsfWu6Yc11AXg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 700;
  src: local('Ubuntu Bold'), local('Ubuntu-Bold'), url(http://fonts.gstatic.com/s/ubuntu/v10/oxrPYIm05JrY_0rFIEQ_oRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 700;
  src: local('Ubuntu Bold'), local('Ubuntu-Bold'), url(http://fonts.gstatic.com/s/ubuntu/v10/4z2U46_RRLOfkoHsWJG3vxJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 700;
  src: local('Ubuntu Bold'), local('Ubuntu-Bold'), url(http://fonts.gstatic.com/s/ubuntu/v10/2vaWVxeAxHVkFcnCBCQCyRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 700;
  src: local('Ubuntu Bold'), local('Ubuntu-Bold'), url(http://fonts.gstatic.com/s/ubuntu/v10/M-Ii49WH_TYYnOjQyLgTMBJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* latin-ext */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 700;
  src: local('Ubuntu Bold'), local('Ubuntu-Bold'), url(http://fonts.gstatic.com/s/ubuntu/v10/nsLtvfQoT-rVwGTHHnkeJhJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 700;
  src: local('Ubuntu Bold'), local('Ubuntu-Bold'), url(http://fonts.gstatic.com/s/ubuntu/v10/0ihfXUL2emPh0ROJezvraFtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}


article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary{display:block;}
audio,
canvas,
video{display:inline-block;}
audio:not([controls]){display:none;height:0;}
[hidden]{display:none;}
html{height:100%;font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;color:#000;font-size:12px;}
body{font-family:'Ubuntu', sans-serif;position:relative;height:100%;margin:0;min-width:1220px;background:#E5E5E5;}
a{color:#cc3727;text-decoration:none;-moz-outline-style:none;}
a:focus{outline:none;}
a:active,
a:hover{text-decoration:none;outline:0;-moz-outline-style:none;}
h1{font-size:2em;margin:0.67em 0;}
abbr[title]{border-bottom:1px dotted;}
b,
strong{font-weight:bold;}
dfn{font-style:italic;}
hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0;}
mark{background:#ff0;color:#000;}
code,
kbd,
pre,
samp{font-family:monospace, serif;font-size:1em;}
pre{white-space:pre-wrap;}
q{quotes:"\201C" "\201D" "\2018" "\2019";}
small{font-size:80%;}
sub,
sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup{top:-0.5em;}
sub{bottom:-0.25em;}
img{vertical-align:top;border:0;}
svg:not(:root){overflow:hidden;}
figure{margin:0;}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em;}
legend{border:0;padding:0;}
button,
input,
select,
textarea{font-family:inherit;font-size:100%;margin:0;}
button,
input{line-height:normal;outline:none;}
button,
select{text-transform:none;}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"]{-webkit-appearance:button;cursor:pointer;}
button[disabled],
html input[disabled]{cursor:default;}
input[type="checkbox"],
input[type="radio"]{box-sizing:border-box;padding:0;}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}
button::-moz-focus-inner,
input::-moz-focus-inner{border:0;padding:0;}
textarea{overflow:auto;vertical-align:top;}
table{border-collapse:collapse;border-spacing:0;}
.clearfix:after{content:".";display:block;height:0;clear:both;overflow:hidden;}
.clearfix{display:block;}
.lft-drk{content:'';position:fixed;width:100%;height:100%;left:0;top:0;background:#333333;}
#page{position:relative;z-index:1;height:auto !important;min-height:100%;background:#FFFFFF;width:1000px;-moz-box-shadow:-10px 0px 10px -5px rgba(0,0,0,0.2);-webkit-box-shadow:-10px 0px 10px -5px;box-shadow:-10px 0px 10px -5px rgba(0,0,0,0.2), 10px 0px 10px -5px rgba(0,0,0,0.2);}
.page{margin:0 0 0 250px;}
footer#footer{position:relative;background:#000;background:url("/images/footer_bg.gif") -1px top repeat-x #000000;padding:45px 30px 0 30px;height:105px;width:1000px;z-index:20;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;color:#ffffff;}
.footer{margin:-105px 0 0 250px;}
.lndng-pg{min-width:1000px;}
.lndng-pg footer#footer,
.lndng-pg #page{margin:0 auto;}
.lndng-pg .slide-top{left:50%;margin-left:535px;}
.slide-top{width:100px;height:35px;padding:0 0 0 10px;bottom:35px;left:1290px;position:fixed;line-height:35px;background:#ffffff;-moz-box-shadow:1px 1px 3px rgba(0,0,0,0.3);-webkit-box-shadow:1px 1px 3px rgba(0,0,0,0.3);box-shadow:1px 1px 3px rgba(0,0,0,0.3);font-size:18px;text-decoration:none;color:#000000;display:none;z-index:10;}
.slide-top:after{position:absolute;top:50%;right:10px;width:0;height:0;margin-top:-3px;content:'';border-bottom:6px solid #999999;border-left:5px solid transparent;border-right:5px solid transparent;}
.lft-sd{top:0;left:-220px;width:220px;position:absolute;color:#ffffff;}
.slide{float:left;position:relative;width:980px;height:320px;}
.clock-md-ico:after,
.exprt-big-ico:after,
.glass-big-ico:after,
.shell-big-ico:after,
.clock-big-ico:after,
.key-big-ico:after,
.ttl-bid:after,
.house-ico:after,
.glass-ico:after,
.shell-ico:after,
.exprt-ico:after,
.clock-ico:after,
.key-ico:after,
.car-ico:after,
.map-ico:after,
.state-ico:after,
.corpr-ico:after,
.prvt-ico:after,
.mail-ico:after,
.call-ico:after,
.expr-ico:after{position:absolute;top:50%;left:0;content:'';background:url("/images/icons.png") left top no-repeat;}
.map-ico:after{left:5px;width:16px;height:24px;margin-top:-12px;background-position:-60px 0;}
.prvt-ico:after{width:39px;height:38px;top:16px;left:0px;background-position:0 -40px;}
.corpr-ico:after{width:39px;height:38px;top:16px;left:0px;background-position:-40px -40px;}
.state-ico:after{width:39px;height:38px;top:16px;left:0px;background-position:-80px -40px;}
.mail-ico:after{width:19px;height:12px;margin-top:-5px;background-position:-40px 0;}
.call-ico:after{width:15px;height:28px;margin-top:-13px;background-position:-20px 0;}
.expr-ico:after{width:17px;height:21px;margin-top:-10px;background-position:0 0;}
.actn-mnu{padding:0 0 0 0;border-bottom:1px solid #646464;height:128px;}
.actn-mnu ul{padding:10px 0 10px 28px;margin:0;}
.actn-mnu ul li{padding:10px 8px 10px 0;list-style:none;}
.actn-mnu ul li a{position:relative;padding:0 0 0 30px;display:inline-block;color:#ffffff;font-size:14px;}
.clnt-mnu > ul{padding:0;margin:0;}
.clnt-mnu ul li{list-style:none;position:relative;}
.clnt-mnu > ul > li > a{display:table-cell;height:72px;width:133px;padding:0 15px 0 47px;vertical-align:middle;font-size:16px;color:#ffffff;}
.clnt-sub-mnu{display:none;padding:15px 20px 0 20px;margin:0;border-bottom:1px solid #606060;background:#2B2B2B;}
.clnt-sub-mnu li{margin:0 0 15px 0;}
.clnt-sub-mnu li a{font-size:12px;text-decoration:none;color:#ffffff;}
.clnt-sub-mnu2{padding:15px 20px 0 20px;margin:0;border-bottom:1px solid #606060;background:#2B2B2B;}
.clnt-sub-mnu2 li{margin:0 0 15px 0;}
.clnt-sub-mnu2 li a{font-size:12px;text-decoration:none;color:#ffffff;}
.clnt-mnu li.js-open-sub{position:relative;}
.clnt-mnu li.js-open-sub:after{position:absolute;top:35px;right:20px;width:0;height:0;content:'';border-top:6px solid #fff;border-left:5px solid transparent;border-right:5px solid transparent;}
.clnt-mnu li.open-sub:after{border-top:none;border-bottom:6px solid #fff;border-left:5px solid transparent;border-right:5px solid transparent;}
.clnt-mnu{margin:0 0 123px 0;}
.adr-blck{border-top:1px solid #646464;padding:23px 20px;}
.ttl-14{display:block;font-size:14px;font-weight:normal;padding:0 0 0 30px;position:relative;}
.adr-blck p{margin:20px 0;}
.ars-blck{display:block;font-style:normal;}
.header{padding:12px 40px 15px 38px;height:102px;position:relative;z-index:1;}
.hdr-rht{float:right;width:635px;}
.phone-blck{float:right;display:inline-block;font-size:14px;margin:0 0 0 15px;}
.city-phone{padding:0 7px 0 0;font-size:12px;}
.hdr-rht-top{margin:0 0 20px 0;}
.nav-mnu{position:relative;}
.nav-mnu > ul{height:35px;float:right;display:block;border:1px solid #E8E8E8;-moz-box-shadow:0px 2px 3px #D7D7D7;-webkit-box-shadow:0px 2px 3px #D7D7D7;box-shadow:0px 2px 3px #D7D7D7;background:#F5F5F5;background:-moz-linear-gradient(top, #F5F5F5, #ffffff);background:-webkit-linear-gradient(top, #F5F5F5, #ffffff);background:-o-linear-gradient(top, #F5F5F5, #ffffff);background:-khtml-linear-gradient(top, #F5F5F5, #ffffff);background:-ms-linear-gradient(top, #F5F5F5, #ffffff);background:linear-gradient(top, #F5F5F5, #ffffff);-pie-background:linear-gradient(top, #F5F5F5, #ffffff);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#F5F5F5', endColorstr='#ffffff', GradientType=0);padding:0;margin:0;}
.nav-mnu > ul > li{height:35px;float:left;list-style:none;border-right:1px solid #eeeeee;}
.nav-mnu > ul > li:hover > a{background:#ffffff;color:#cc3727;z-index:1;-moz-box-shadow:-2px 0px 2px -1px rgba(0,0,0,0.2), 2px 0px 2px -1px rgba(0,0,0,0.2);-webkit-box-shadow:-2px 0px 2px -1px rgba(0,0,0,0.2), 2px 0px 2px -1px rgba(0,0,0,0.2);box-shadow:-2px 0px 2px -1px rgba(0,0,0,0.2), 2px 0px 3px -1px rgba(0,0,0,0.2);}
.nav-mnu > ul > li > a{display:inline-block;height:35px;line-height:32px;position:relative;font-size:18px;padding:0 20px;color:#000000;}
.nav-mnu > ul > li.is-sub-hldr > a{padding-right:40px;}
.nav-mnu > ul > li.is-sub-hldr2 > a{padding-right:40px;}
.is-sub-hldr:hover > ul.sub-vrt-mnu,
.is-sub-hldr:hover > ul.nav-mnu-sub{display:block;}
.is-sub-hldr2:hover > ul.sub-vrt-mnu,
.is-sub-hldr2:hover > ul.nav-mnu-sub{display:block;}
li.is-sub-hldr > a:after{border-left:5px solid transparent;border-right:5px solid transparent;border-top:6px solid #999999;content:'';height:0;position:absolute;right:22px;top:16px;width:0;}
li.is-sub-hldr2 > a:after{border-left:5px solid transparent;border-right:5px solid transparent;border-top:6px solid #999999;content:'';height:0;position:absolute;right:12px;top:16px;width:0;}
.nav-mnu-sub{display:none;border:1px solid #ffffff;position:absolute;background:#EFEFEF;-moz-box-shadow:0px 2px 4px rgba(0,0,0,0.3);-webkit-box-shadow:0px 2px 4px rgba(0,0,0,0.3);box-shadow:0px 2px 4px rgba(0,0,0,0.3);width:880px;top:35px;right:-25px;padding:0;margin:0;}
.nav-mnu-sub > li{float:left;list-style:none;height:40px;}
.nav-mnu-sub > li > a{display:block;height:40px;line-height:38px;padding:0 20px;font-size:16px;color:#000000;position:relative;}
.regions{cursor:pointer;}
.regions_panel{display:none;cursor:default;position:absolute;top:30px;width:970px;height:210px;z-index:20;background-color:#fff;left:280px;padding:0px;-moz-box-shadow:0px 2px 4px rgba(0,0,0,0.3);-webkit-box-shadow:0px 2px 4px rgba(0,0,0,0.3);box-shadow:0px 2px 4px rgba(0,0,0,0.3);}
#regimgs{height:100px;width:970px;display:block;margin-top:20px;margin-left:16px;margin-right:16px;}
#regimgs img{vertical-align:top;padding-left:8px;padding-right:8px;cursor:pointer;}
.ihoverw{border:1px solid #ffffff;border-bottom:none;}
#reglinks{display:block;width:100%;border-top:1px solid #e0e0e0;height:13px;margin-top:-16px;}
.ihover{border-top:1px solid #e0e0e0;border-left:1px solid #e0e0e0;border-right:1px solid #e0e0e0;border-bottom:1px solid #ffffff;}
.regs{display:none;}
.regbl a{font-size:11px;display:block;border-bottom:1px solid #e0e0e0;color:#757575;height:18px;margin-bottom:4px;}
.regbl a:hover{text-decoration:none;color:#bcbcbc;}
.regbl a.last{border-bottom:none;}
.regbl{vertical-align:top;display:inline-block;margin-left:20px;}
.nav-mnu-sub > li > a:hover{color:#cc3727;}
.nav-mnu-sub > li.is-sub-hldr > a{padding-right:25px;}
.nav-mnu-sub > li.is-sub-hldr:hover > a{color:#cc3727;}
.nav-mnu-sub > li.is-sub-hldr > a:after{border-left:4px solid rgba(0, 0, 0, 0);border-right:4px solid rgba(0, 0, 0, 0);border-top:5px solid #999999;top:20px;}
.nav-mnu-sub > li.is-sub-hldr2 > a{padding-right:25px;}
.nav-mnu-sub > li.is-sub-hldr2:hover > a{color:#cc3727;}
.nav-mnu-sub > li.is-sub-hldr2 > a:after{border-left:4px solid rgba(0, 0, 0, 0);border-right:4px solid rgba(0, 0, 0, 0);border-top:5px solid #999999;top:19px;}
.nav-mnu-sub2{display:none;border:1px solid #ffffff;position:absolute;background:#EFEFEF;-moz-box-shadow:0px 2px 4px rgba(0,0,0,0.3);-webkit-box-shadow:0px 2px 4px rgba(0,0,0,0.3);box-shadow:0px 2px 4px rgba(0,0,0,0.3);top:35px;padding:0;margin:0;}
.nav-mnu-sub2 > li{list-style:none;height:40px;}
.nav-mnu-sub2 > li > a{display:block;height:40px;line-height:38px;padding:0 20px;font-size:16px;color:#000000;position:relative;}
.nav-mnu-sub2 > li > a:hover{color:#cc3727;background-color:#ddd;transition:all ease 0.3s;}
.nav-mnu-sub3{display:none;border:1px solid #ffffff;position:absolute;background:#EFEFEF;-moz-box-shadow:0px 2px 4px rgba(0,0,0,0.3);-webkit-box-shadow:0px 2px 4px rgba(0,0,0,0.3);box-shadow:0px 2px 4px rgba(0,0,0,0.3);top:40px;padding:0;margin:0;}
.nav-mnu-sub3 > li{list-style:none;height:35px;}
.nav-mnu-sub3 > li > a{display:block;white-space:nowrap;height:35px;line-height:34px;padding:0 10px;font-size:14px;color:#000000;position:relative;}
.nav-mnu-sub3 > li > a:hover{color:#cc3727;background-color:#ddd;transition:all ease 0.3s;}
.is-sub-hldr:hover > ul.nav-mnu-sub2{display:block;}
.is-sub-hldr2:hover > ul.nav-mnu-sub2{display:block;}
.is-sub-hldr2:hover > ul.nav-mnu-sub3{display:block;}
.sub-vrt-mnu{display:none;top:53px;left:-1px;position:absolute;-moz-box-shadow:0px 2px 4px rgba(0,0,0,0.3);-webkit-box-shadow:0px 2px 4px rgba(0,0,0,0.3);box-shadow:0px 2px 4px rgba(0,0,0,0.3);margin:0;background:#ffffff;width:952px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.chk-mnu{padding-top:15px;padding-bottom:15px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;padding-left:15px;min-height:480px;}
.sub-vrt-mnu li{list-style:none;font-weight:bold;margin:0 0 10px 0;}
.sub-vrt-mnu li a{display:inline-block;position:relative;color:#000000;}
.sub-vrt-mnu li a:hover{color:#cc3727;}
.sub-vrt-mnu li a:before{content:'-';position:absolute;top:0;left:-7px;}
.sub-mnu{padding:18px 0 6px 0;margin:0;font-weight:normal;display:none;}
.sub-mnu li{font-weight:normal;}
.sub-vrt-mnu li.is-sub-hldr a{padding:0 20px 0 0;}
.sub-vrt-mnu li.is-sub-hldr a:after{border-left:4px solid rgba(0, 0, 0, 0);border-right:4px solid rgba(0, 0, 0, 0);border-top:4px solid #999999;top:5px;right:0;}
.sub-vrt-mnu li.is-sub-hldr.open-sub a:after{border-top:none;border-left:4px solid rgba(0, 0, 0, 0);border-right:4px solid rgba(0, 0, 0, 0);border-bottom:4px solid #999999;top:5px;right:0;}
.sldr{width:1000px;height:340px;}
.slide{width:1000px;height:340px;float:left;}
.sldr-txt{bottom:75px;left:0;position:absolute;background:url("/images/blue_shad_bg.png") left top repeat;max-width:580px;padding:5px 10px;padding-right:50px;color:#ffffff;white-space:nowrap;border-top-right-radius:3px;-webkit-border-top-right-radius:3px;-moz-border-top-right-radius:3px;border-bottom-right-radius:3px;-webkit-border-bottom-right-radius:3px;-moz-border-top-bottom-radius:3px;}
.sldr-txt2{top:50px;left:0;position:absolute;background:url("/images/red_shad_bg2.png") left top repeat;max-width:580px;padding:5px 10px;padding-right:50px;color:#ffffff;white-space:nowrap;border-top-right-radius:3px;-webkit-border-top-right-radius:3px;-moz-border-top-right-radius:3px;border-bottom-right-radius:3px;-webkit-border-bottom-right-radius:3px;-moz-border-top-bottom-radius:3px;}
h3 b.bigred{font-size:34px;}
h1{font-size:30px;}
h1 b.bigred{font-size:34px;}
h1 b.red{}
.sldr-txt h3{font-size:30px;margin:0 0 10px 0;line-height:34px;font-weight:normal;text-shadow:0px -1px 2px black;}
.sldr-txt2 h3{font-size:26px;margin-top:10px;margin-bottom:10px;font-weight:normal;text-shadow:0px -1px 2px black;}
.sldr-txt p{margin:0;}
.sldr-txt2 p{font-size:18px;margin:0;}
.main-sldr{position:relative;z-index:0;}
a.prev-sld, a.next-sld{background:url(/images/sldr_buttons.png) no-repeat transparent;width:35px;height:35px;display:block;position:absolute;bottom:20px;z-index:5000;}
a.prev-sld{left:0px;background-position:0 0;}
a.prev-sld:hover{background-position:0 -37px;}
a.prev-sld.disabled{background-position:0 0 !important;}
a.next-sld{left:37px;background-position:-37px 0;}
a.next-sld:hover{background-position:-37px -37px;}
a.next-sld.disabled{background-position:-37px -37px !important;}
a.prev-sld.disabled, a.next-sld.disabled{cursor:default;}
a.prev-sld span, a.next-sld span{display:none;}
.sldr-pgn{text-align:center;width:100%;bottom:10px;position:absolute;z-index:2;}
.sldr-pgn span{display:inline-block;width:5px;height:5px;background:#c51f00;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;border:solid 2px #FFFFFF;cursor:pointer;margin:0 2px 0 2px;}
.sldr-pgn span.selected{background:#ffffff;}
.advg-mod{display:inline-block;padding:10px 0px 0px 0px;text-align:left;margin-bottom:20px;margin-top:-30px;}
.advg-blck{background:#EFEFEF;width:250px;height:218px;float:left;padding:10px;margin:10px;margin-left:25px;}
.advg-blck .img-box{display:block;position:relative;}
.img-box .img-box-txt{padding:10px;position:absolute;left:0;bottom:0;width:100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.advg-blck .img-box{min-height:125px;margin:0 0 8px 0;}
.advg-blck p{margin:0 0 8px 0;}
.advg-blck .ttl{display:block;width:250px;}
.advg-blck .img-box-txt{background:url("/images/red_shad_bg.png") left top repeat;color:#ffffff;font-weight:bold;}
.clmn-hldr{padding:0 30px 20px 30px;}
.lft-clmn{width:435px;float:left;}
.lft-clmn2{width:635px;float:left;}
.rht-clmn{width:435px;float:right;}
.rht-clmn2{width:260px;float:right;}
h2{font-size:20px;font-weight:normal;}
.blue-hdr,
.red-hdr{border-bottom:2px solid #CB3828;margin:0 0 25px 0;padding:0 0 13px 0;}
.red-hdr h2,
.blue-hdr h2{margin:0;font-weight:normal;float:left;}
.blue-hdr{border-color:#426CB4;}
.colr-lst{padding:0;margin:0;}
.colr-lst > li{position:relative;list-style:none;padding:0 0 0 35px;margin:8px 0 0 0;}
.colr-lst > li:after{content:'';width:14px;height:3px;background:#426CB4;position:absolute;left:2px;top:8px;}
.colr-lst > li.red-itm:after{background:#CD3728;}
.colr-lst2{padding:0;margin:0;}
.colr-lst2 > li{position:relative;list-style:none;padding:0 0 0 10px;margin:4px 0 0 0;}
.colr-lst2 > li:after{content:'';width:3px;height:3px;background:#426CB4;position:absolute;left:2px;top:12px;}
.colr-lst2 > li > a:link{display:block;padding:4px;}
.colr-lst2 > li > a:hover{display:block;color:#cc3727;background-color:#efefef;transition:all ease 0.3s;}
.colr-lst2 > li > a:visited{display:block;padding:4px;}
.colr-lst3{padding:0;margin:0;}
.colr-lst3 > li{position:relative;list-style:none;padding:0 0 0 10px;margin:4px 0 0 0;}
.colr-lst3 > li:after{content:'';width:3px;height:3px;background:#000000;position:absolute;left:2px;top:12px;}
.colr-lst3 > li > a:link{font-size:12px;display:block;color:#000000;padding:4px;}
.colr-lst3 > li > a:hover{display:block;color:#000000;background-color:#efefef;transition:all ease 0.3s;}
.colr-lst3 > li > a:visited{font-size:12px;display:block;color:#000000;padding:4px;}
.active{font-weight:bold;}
.dec{list-style-type:decimal;}
.dec > li{padding-bottom:20px;}
.dot{padding-left:20px;margin:0;}
.dot > li{position:relative;list-style:none;padding:0 0 0 15px;margin:4px 0 0 0;}
.dot > li:after{content:'';width:3px;height:3px;background:#CB3828;position:absolute;left:2px;top:8px;}
.clmn-hldr p{margin:20px 0 20px 0;line-height:20px;}
.reason-blck{margin:0 0 45px 0;}
.lst-20{padding:0;margin:0;font-size:20px;list-style:none;}
.ttl{display:block;}
.adv-row{margin:20px 0 0 0;}
.adv-itm{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;padding:0 0 0 55px;width:50%;float:left;position:relative;}
.adv-itm .ttl{margin:0 0 5px 0;}
.adv-itm p{line-height:14px;margin:0 0 0 0;}
.glass-ico:after{width:52px;height:19px;left:0;top:0;background-position:-79px 0;}
.shell-ico:after{width:26px;height:30px;left:17px;top:0;background-position:-135px 0;}
.exprt-ico:after{width:42px;height:29px;left:4px;top:0;background-position:-165px 0;}
.clock-ico:after{width:40px;height:31px;left:8px;top:0;background-position:-210px 0;}
.key-ico:after{width:32px;height:32px;left:7px;top:0;background-position:-255px 0;}
.car-ico:after{width:47px;height:25px;left:7px;top:5px;background-position:-380px -104px;}
.adv-blck{margin:0 0 20px 0;}
.hdr-lnk{margin:6px 0 0 0;font-size:14px;display:inline-block;float:right;}
.jrnl-lst{padding:0;margin:0;}
.jrnl-itm{list-style:none;margin:0 0 25px 0;}
.jrnl-lnk-img{float:left;width:100px;}
.jrnl-rht{width:305px;float:right;}
.jrnl-rht p{line-height:15px;margin:10px 0 0 0;}
.jrnl-rht .ttl a{text-decoration:none;}
h3{font-weight:normal;font-size:16px;}
.video-jrnl h3{margin:0 0 20px 0;}
.plr-hldr{margin:0 0 22px 0;}
.chnl-lnk{font-size:14px;}
.clnt-blck{padding:0 30px 0 30px;}
.brdr-ttl{overflow:hidden;position:relative;text-align:center;}
.brdr-ttl h2{display:inline-block;margin:0;padding:0 10px;position:relative;white-space:nowrap;font-weight:normal;}
.brdr-ttl h2:after{border-bottom:1px solid #e0e0e0;content:"";left:0;margin-left:-10000%;position:absolute;top:50%;width:10000%;}
.brdr-ttl h2:before{border-bottom:1px solid #e0e0e0;content:"";margin-right:-10000%;position:absolute;right:0;top:50%;width:10000%;}
.clnt-lst{padding:22px 0 0 0;margin:0;text-align:center;}
.clnt-lst li{padding:0 25px;list-style:none;display:inline-block;}
.main{padding:0 0 140px 0;}
.socl-ftr{margin:10px 0 0 0;float:left;}
.socl-lbl{display:inline-block;float:left;margin:0 14px 0 0;}
.fb-lnk,
.gp-lnk,
.twtr-lnk,
.vk-lnk{margin:0 8px 0 0;float:left;display:inline-block;width:16px;height:16px;background:url("/images/icons.png") left top no-repeat;}
.fb-lnk{background-position:-290px 0;}
.gp-lnk{background-position:-290px -16px;}
.twtr-lnk{background-position:-306px 0;}
.vk-lnk{background-position:-322px 0;}
.ftr-logo{margin:0 0 0 0;float:right;}
.ftr-copy{position:relative;bottom:10px;float:right;}
.cont-hdr{position:relative;padding:30px;background:#3D69B2;border-left:170px solid #CD3728;height:87px;line-height:85px;}
.cont-hdr h1{font-weight:normal;color:#ffffff;font-size:24px;margin:0;display:inline-block;line-height:29px;vertical-align:middle;}
.house-ico:after{left:-122px;width:71px;height:63px;margin-top:-30px;background-position:-340px 0;}
.cont-hdr{margin:0 0 30px 0;}
.bid-block h2{margin:0 0 15px 0;}
.bid-block-in{background:#949494;padding:20px;color:#ffffff;}
.ttl-bid{padding:0 0 0 68px;position:relative;display:block;font-weight:normal;line-height:17px;min-height:34px;margin:0 0 16px 0;}
.ttl-bid:after{width:57px;height:34px;margin-top:-17px;background-position:-415px 0;}
.form-row{margin:0 0 12px 0;position:relative;}
.bid-block-in select{width:100%;}
.jcf-hidden{display:block !important;position:absolute !important;left:-9999px !important;}
.select-area{border:1px solid #777;-moz-box-shadow:0px 2px 2px rgba(0,0,0,0.2);-webkit-box-shadow:0px 2px 2px rgba(0,0,0,0.2);box-shadow:0px 2px 2px rgba(0,0,0,0.2);background:#ffffff;position:relative;cursor:default;height:35px;line-height:35px;float:left;}
.select-area .center{padding:0 40px 0 15px;color:#000;font-size:16px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;display:block;}
.select-disabled{background:#eee;}
.select-area .select-opener{top:0;right:0;position:absolute;background:#ffffff;float:right;height:35px;width:38px;border-left:1px solid #F4F4F4;}
.select-area .select-opener:after{content:'';border-top:6px solid #999999;border-left:6px solid transparent;border-right:6px solid transparent;top:50%;left:12px;margin-top:-3px;width:0;height:0;position:absolute;}
.select-options{z-index:1000;white-space:nowrap;position:absolute;overflow:hidden;background:#fff;}
.select-options .drop-holder{border:1px solid #777;overflow:hidden;height:1%;}
.select-options ul{list-style:none;padding:0;margin:0;}
.select-options ul li{width:100%;float:left;}
.select-options ul a{text-decoration:none;padding:5px 10px;display:block;color:#000;height:1%;font-size:14px;cursor:pointer;}
.select-options .item-selected a,
.select-options a:hover{text-decoration:none;background:#cccccc;color:#fff;}
.scrollable-area-wrapper{position:relative;overflow:hidden;width:100%;}
.scrollable-area-wrapper .hscrollbar,
.scrollable-area-wrapper .vscrollbar{position:absolute;top:0;right:0;width:20px;}
.scrollable-area-wrapper .hscroll-left,
.scrollable-area-wrapper .vscroll-up,
.scrollable-area-wrapper .hscroll-right,
.scrollable-area-wrapper .vscroll-down{background:#777;width:20px;height:20px;float:left;}
.scrollable-area-wrapper .hscroll-line,
.scrollable-area-wrapper .vscroll-line{background:#eee;width:20px;float:left;}
.scrollable-area-wrapper .hscroll-slider,
.scrollable-area-wrapper .vscroll-slider{background:#ccc;width:20px;height:20px;}
.scrollable-area-wrapper .hscrollbar{position:static;height:20px;top:auto;}
.scrollable-area-wrapper .hscroll-line{height:20px;width:auto;}
.bid-block-in .send-frm{margin:23px 0 0 0;}
.send-frm input{border:none;color:#ffffff;padding:0;background:none;font-size:18px;}
.smtext{font-size:14px;}
.galr-mod{background:#EFEFEF;margin:0 0 20px 0;}
.galr-mod h2{padding-top:15px;padding-left:25px;}
.galr-lst{padding:0 0 0 5px;margin:0;}
.galr-lst li{list-style:none;margin:0 25px;float:left;width:280px;list-style:none;}
.galr-img-dscr{margin:10px 0 0 0;display:block;}
.land-hdr{font-size:18px;padding:25px 0 0 0;width:610px;}
.land-hdr strong{font-size:24px;padding:0 0 0 10px;}
.phone-ico{height:42px;width:23px;display:inline-block;background:url("/images/icons.png") -125px -40px no-repeat;margin:0 9px 0 9px;line-height:250%;}
.stock-blck{padding:15px 0 25px 0;background:#EFEFEF;text-align:center;margin:0 0 20px 0;}
.ttl-18{display:block;font-size:18px;font-weight:normal;}
.stock-blck .ttl-18{margin:0 0 20px 0;}
.stock-txt{font-size:48px;margin:0 0 23px 0;}
.stock-day{background:url("/images/strp_bg.jpg") left top repeat-x;line-height:68px;display:inline-block;height:68px;font-size:60px;color:#ffffff;margin:0 20px 0 20px;text-align:center;min-width:68px;border-radius:7px;-webkit-border-radius:7px;-moz-border-radius:7px;}
.red-btn{display:inline-block;height:50px;line-height:50px;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;color:#ffffff;font-size:30px;text-decoration:none;background:#CD3728;padding:0 25px 0 25px;-moz-box-shadow:0px 1px 2px #696969;-webkit-box-shadow:0px 1px 2px #696969;box-shadow:0px 1px 2px #696969;}
.stat-lst{padding:0;margin:0;font-size:20px;}
.stat-itm{list-style:none;margin:8px 0 0 0;line-height:30px;}
.stat-val{color:#cc3727;text-align:right;float:left;width:140px;font-weight:bold;}
.stat-name{float:right;width:275px;}
.txt-24{font-size:24px;line-height:normal;}
.txt-60{font-size:60px;line-height:normal;}
.blue-txt{color:#3f6ab3;}
.advn-wd-blck{padding:0 30px;}
.advn-lst{padding:0;margin:0;text-align:center;word-spacing:0;font-size:0;line-height:0;}
.advn-itm-wd{font-size:12px;line-height:normal;vertical-align:top;display:inline-block;text-align:left;padding:0 0 0 110px;width:200px;position:relative;margin:0 0 70px 0;}
.advn-itm-wd p{margin:5px 0 0 0;}
.advn-wd-blck .brdr-ttl{margin:0 0 25px 0;}
.glass-big-ico:after{width:101px;height:37px;left:0;top:0;background-position:-155px -40px;}
.exprt-big-ico:after{width:82px;height:56px;left:0;top:0;background-position:0 -90px;}
.shell-big-ico:after{width:51px;height:58px;left:30px;top:0;background-position:-91px -90px;}
.clock-big-ico:after{width:78px;height:60px;left:10px;top:0;background-position:-150px -90px;}
.key-big-ico:after{width:62px;height:62px;left:25px;top:0;background-position:-235px -90px;}
.video-blck{padding:0 20px;text-align:center;margin:0 0 30px 0;}
.video-blck .brdr-ttl{margin:0 0 35px 0;}
.video-blck .plr-hldr{width:305px;margin:0 auto 35px auto;}
#mask-drk{background:none repeat scroll 0 0 #3F3F42;left:0;position:fixed;top:0;width:100%;height:100%;z-index:100;}
.pop-up{padding:20px;width:385px;background:#949494;position:absolute;z-index:101;left:-10000px;top:0;}
.ttl-pop-up{display:block;position:relative;font-size:20px;color:#ffffff;font-weight:normal;margin:0 0 17px 0;}
.ttl-pop-up.clock-md-ico{padding:10px 0 0 70px;min-height:36px;font-weight:normal;}
.close-btn{right:13px;top:10px;position:absolute;display:inline-block;color:#ffffff;font-size:14px;}
.form-item.left{width:50%;float:left;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;padding-right:9px;}
.form-item.right{width:50%;float:right;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;padding-left:9px;}
input[type="text"]{background:none repeat scroll 0 0 #FFFFFF;border:1px solid #777777;-moz-box-shadow:0 2px 2px rgba(0, 0, 0, 0.2);-webkit-box-shadow:0 2px 2px rgba(0, 0, 0, 0.2);box-shadow:0 2px 2px rgba(0, 0, 0, 0.2);cursor:default;height:35px;line-height:35px;position:relative;padding:0 13px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;width:100%;font-size:16px;}
.text-fld{background:none repeat scroll 0 0 #FFFFFF;border:1px solid #777777;-moz-box-shadow:0 2px 2px rgba(0, 0, 0, 0.2);-webkit-box-shadow:0 2px 2px rgba(0, 0, 0, 0.2);box-shadow:0 2px 2px rgba(0, 0, 0, 0.2);cursor:default;position:relative;padding:13px;font-size:16px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;height:100px;width:100% !important;}
.form-item label{display:block;color:#ffffff;font-size:20px;margin:0 0 10px 0;}
.exprs-form select{width:100%;}
.clock-md-ico:after{position:absolute;top:0;left:0;width:56px;height:44px;background-position:-310px -90px;}
.exprs-form .send-frm{text-align:right;}
#slider1{height:1%;overflow:hidden;padding:0 0 10px;padding-left:15px;}
#slider1 .viewport{float:left;width:890px;height:258px;overflow:hidden;position:relative;}
#slider1 .buttons{background:url("/images/buttons.png") no-repeat scroll 0 0 transparent;display:block;margin:75px 0px 0 0;background-position:0 -38px;text-indent:-999em;float:left;width:39px;height:37px;overflow:hidden;position:relative;}
#slider1 .next{background-position:0 0;margin:75px 0 0 0px;}
#slider1 .disable{visibility:hidden;}
#slider1 .overview{list-style:none;position:absolute;padding:0;margin:0;width:100px;left:0; top:0;}
#slider1 .overview li{float:left;margin:0 20px 0 0;padding:1px;height:180px;width:280px;}
.price td{border:1px solid #000;white-space:nowrap;}
.cont-hdr .title_text{font-weight:normal;color:#ffffff;font-size:24px;margin:0;display:inline-block;line-height:29px;vertical-align:middle;}
.lft-clmn2 .red-hdr h1{font-size:22px;}